package com.gic.haoban.manage.web.vo.content.account;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2023/10/29 9:35 PM
 * @Description
 * @Version
 **/
public class ContentAccountInfoVo implements Serializable {

    private static final long serialVersionUID = -3355601918337775024L;


    /**
     * 账号名称
     */
    private String accountName;
    /**
     * 账号id
     */
    private String accountId;

    /**
     * 账号头像
     */
    private String accountImageUrl;

    /**
     * 账号授权状态
     * 1 授权中
     * 2 已过期
     */
    private Integer status;

    public String getAccountName() {
        return accountName;
    }

    public void setAccountName(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountId() {
        return accountId;
    }

    public void setAccountId(String accountId) {
        this.accountId = accountId;
    }

    public String getAccountImageUrl() {
        return accountImageUrl;
    }

    public void setAccountImageUrl(String accountImageUrl) {
        this.accountImageUrl = accountImageUrl;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
